## NMRemoteSettingsSystem NMRemoteSettingsSystem |

## Synopsis

                        NMRemoteSettingsSystem;
    NMRemoteSettingsSystem * nm_remote_settings_system_new  (DBusGConnection *bus);

## Description

## Details

### NMRemoteSettingsSystem

    typedef struct {
    	NMRemoteSettings parent;
    } NMRemoteSettingsSystem;

### nm_remote_settings_system_new ()

    NMRemoteSettingsSystem * nm_remote_settings_system_new  (DBusGConnection *bus);

Creates a new object representing the remote system settings service.

`bus` : | a valid and connected D-Bus connection
Returns : | the new remote system settings object on success, or `NULL` on failure